#toprtxt {
	position: absolute;
	top: 120px;
	left: 5%;
	color: #fff;
	font-size: 20px;
}
#toprtxt .line1 {
	display: block;
	font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular', Arial, sans-serif;
	font-weight: bold;
	//font-size: 25px;
	font-size: 2vw;
}
#toprtxt .line2 {
	display: block;
	font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular', Arial, sans-serif;
	font-size: 1.2vw;
}
.imgtxtblock2 {
	background-color: #000;
	color: #fff;
	padding: 20px 0;
	display: none;
}

#regdt {background: url(/promoassets/images/icon-calendar-blue.svg) no-repeat #ddd;
	background-size: auto 30px;
	background-position: 98% center;
	cursor:pointer;
	height:36px;}
	
	#dregtime, #mregtime {background: url(/promoassets/images/icon-clock-blue.svg) no-repeat #ddd;
		background-size: auto 20px;
		background-position: 96% center;
		cursor:pointer;
		height:36px;}
		
#dtimepopup {
	position: absolute;
	overflow: hidden;
	box-sizing: border-box;
	border: 1px solid #aaa;
	width: 300px;
	height: 150px;
	overflow-y: auto;
	background-color: #fff;
	display:none;
	}
	
	.timedata {
	width:100%; height:32px; font-size:14px; text-align:center; line-height:32px; cursor:pointer;}
	.timedata:hover {background-color: #eee;}	




@media only screen and (max-width: 991px) {
	#toprtxt {
		position: absolute;
		top: 120px;
		left:0px;
		color: #fff;
	}
	#toprtxt .line1 {
		font-size: 3vw;
	}
	#toprtxt .line2 {
		font-size: 1.7vw;
	}
	
	.imgtxtblock2 {
		display: block;
	}
	.txtpl {
		width: 80%;
		float: none;
		text-align: left;
		margin: 0 auto;
	}
	#toprtxt {display:none;}
	.txt1 {font-weight:bold; font-size:20px; line-height: 20px; margin-bottom:20px;}
	.txt2 {font-size:14px; line-height:14px;}
}

@media only screen and (max-width: 600px) {
	#toprtxt {
		top:27%;
	}
	#toprtxt .line1 {
		font-size: 4vw;
	}
	#toprtxt .line2 {
		font-size: 2.3vw;
	}
	#toprtxt {display:none;}
}